<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Ejemplo</title>
		<meta charset="utf-8">
		<!--Colocar el viewport -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--Incluyo CSS para dar color a las columnas -->
	<link rel="stylesheet" href="estilo2.css">
	<!-- Incluir CDN CSS de Bootstrap-->
	<!-- CSS only -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  	</head>
	<body>
		<!--Contenedor -->
		<div class="container-fluid">
			<!--Fila -->
			<div class="row section-1">
				<!--Columna -->
				<div class="col-md-12 ">
					<h1>Título</h1>
				</div><!--Fin de la columna -->
		   </div><!--Fin de la fila -->

		   <!--Fila -->
			<div class="row section-2">
				<!--Columna -->
				<div class="col-md-4 ">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
				<!--Columna -->
				<div class="col-md-4">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
				<!--Columna -->
				<div class="col-md-4">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
		   </div><!--Fin de la fila -->

		    <!--Fila -->
			<div class="row section-3">
				<!--Columna -->
				<div class="col-md-6">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
				<!--Columna -->
				<div class="col-md-6">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
			</div><!--Fin de la fila -->

			  <!--Fila -->
			<div class="row section-4">
				<!--Columna -->
				<div class="col-md-9">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
				<!--Columna -->
				<div class="col-md-3">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
			</div><!--Fin de la fila -->

			  <!--Fila -->
			<div class="row section-5">
				<!--Columna -->
				<div class="col-md-3">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
				<!--Columna -->
				<div class="col-md-3">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
				<!--Columna -->
				<div class="col-md-5">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
				<!--Columna -->
				<div class="col-md-1">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				</div><!--Fin de la columna -->
			</div><!--Fin de la fila -->

		<div class="row section-6">
				<!--Columna -->
				<div class="col-md-12"></div>
			</div>

		</div><!-- Fin del contenedor -->
	<!-- Incluir CDN Jquery-->
	<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
	<!-- JavaScript Bundle with Popper -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
	</body>
</html>
